How to install uwsgi-plugin-servlet-openjdk-8 on Debian Unstable (Sid)